@font-face {
   font-family: "Segoe UI Variable Text Semibold";
   src: url("fonts/Segoe UI Variable.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Comic Sans MS";
   src: url("fonts/Comic Sans MS.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gabriola";
   src: url("fonts/Gabriola.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "RODE Noto Sans CJK SC B";
   src: url("fonts/RODE Noto Sans CJK SC B Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Microsoft PhagsPa";
   src: url("fonts/Microsoft PhagsPa.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}